<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jean 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JN.html">Bible de Jésus-Christ</a><a class="location" href="JN.html">Jean 10</a><a class="prev" href="JN9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN11.html">&gt;</a>
</div></div>
<div class="section chapter JN JN10 fra_bjc fra" dir="ltr" lang="fr" data-id="JN10" data-nextid="JN11" data-previd="JN9">
<div class="c">10</div>
<div class="p">
		<div class="s">Yéhoshoua, le Bon Berger</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JN10_1" class="v JN10_1" data-id="JN10_1">Amen, amen, je vous le dis : Celui qui n'entre pas par la porte dans la bergerie des brebis, mais qui y monte par ailleurs, celui-là est un voleur et un brigand.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JN10_2" class="v JN10_2" data-id="JN10_2">Mais celui qui entre par la porte est le berger des brebis.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JN10_3" class="v JN10_3" data-id="JN10_3">C'est à celui-ci que le gardien de la porte ouvre, et les brebis entendent sa voix, et il appelle ses propres brebis par leur nom et il les conduit dehors.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JN10_4" class="v JN10_4" data-id="JN10_4">Et quand il a fait sortir toutes ses propres brebis, il marche devant elles et les brebis le suivent parce qu'elles connaissent sa voix.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JN10_5" class="v JN10_5" data-id="JN10_5">Mais elles ne suivront pas un étranger, mais elles fuiront loin de lui, parce qu'elles ne connaissent pas la voix des étrangers.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JN10_6" class="v JN10_6" data-id="JN10_6">Yéhoshoua leur dit cette parabole, mais ils ne comprirent pas quelles étaient les choses dont il leur parlait.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JN10_7" class="v JN10_7" data-id="JN10_7">Yéhoshoua donc leur dit encore : Amen, amen, je vous le dis : JE SUIS la Porte des brebis<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JN10_8" class="v JN10_8" data-id="JN10_8">Tous ceux qui sont venus avant moi sont des brigands et des voleurs, mais les brebis ne les ont pas écoutés.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JN10_9" class="v JN10_9" data-id="JN10_9">Je suis la Porte. Si quelqu'un entre par moi, il sera sauvé. Il entrera et il sortira, et il trouvera du pâturage.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JN10_10" class="v JN10_10" data-id="JN10_10">Le voleur ne vient que pour voler, et tuer et détruire. Moi, je suis venu afin qu'elles aient la vie et qu'elles l'aient même en abondance.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JN10_11" class="v JN10_11" data-id="JN10_11">JE SUIS le Bon Berger. Le Bon Berger donne sa vie pour ses brebis.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JN10_12" class="v JN10_12" data-id="JN10_12">Mais le mercenaire, qui n'est pas le berger, et à qui n'appartiennent pas les brebis, voit venir le loup, abandonne les brebis et s'enfuit, et le loup ravit et disperse les brebis.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JN10_13" class="v JN10_13" data-id="JN10_13">Ainsi le mercenaire s'enfuit, parce qu'il est mercenaire et qu'il ne se soucie pas des brebis.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JN10_14" class="v JN10_14" data-id="JN10_14">Je suis le Bon Berger. Je connais les miens et les miens me connaissent,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JN10_15" class="v JN10_15" data-id="JN10_15">comme le Père me connaît, je connais aussi le Père, et je donne ma vie pour mes brebis.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JN10_16" class="v JN10_16" data-id="JN10_16">J'ai encore d'autres brebis qui ne sont pas de cette bergerie. Celles-là aussi, il faut que je les amène ; elles entendront ma voix et elles deviendront un seul troupeau, un seul Berger.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JN10_17" class="v JN10_17" data-id="JN10_17">À cause de ceci le Père m'aime, parce que je donne ma vie afin de la reprendre.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JN10_18" class="v JN10_18" data-id="JN10_18">Personne ne me l'ôte, mais je la donne de moi-même. J'ai le pouvoir de la donner, et j'ai le pouvoir de la reprendre. J'ai reçu cet ordre de mon Père.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JN10_19" class="v JN10_19" data-id="JN10_19">Il y eut de nouveau de la division parmi les Juifs à cause de ces discours.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JN10_20" class="v JN10_20" data-id="JN10_20">Mais beaucoup d'entre eux disaient : Il a un démon, il est fou ! Pourquoi l'écoutez-vous ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JN10_21" class="v JN10_21" data-id="JN10_21">Et les autres disaient : Ce ne sont pas les paroles d'un démoniaque. Un démon peut-il ouvrir les yeux des aveugles ?</span>

		<div class="s">Yéhoshoua affirme sa divinité</div>
		<span class="v-num v-22">22&nbsp;</span><span id="JN10_22" class="v JN10_22" data-id="JN10_22">Or on célébrait la fête de la dédicace<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> à Yeroushalaim, et c'était l'hiver.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JN10_23" class="v JN10_23" data-id="JN10_23">Et Yéhoshoua se promenait dans le temple, au portique de Shelomoh.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JN10_24" class="v JN10_24" data-id="JN10_24">Les Juifs l'encerclèrent donc et lui dirent : Jusqu'à quand tiens-tu notre âme en suspens ? Si tu es le Mashiah, dis-le-nous franchement.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JN10_25" class="v JN10_25" data-id="JN10_25">Yéhoshoua leur répondit : Je vous l'ai dit et vous ne le croyez pas. Les œuvres que je fais au Nom de mon Père rendent témoignage de moi.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JN10_26" class="v JN10_26" data-id="JN10_26">Mais vous ne croyez pas, parce que vous n'êtes pas de mes brebis, comme je vous l'ai dit.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JN10_27" class="v JN10_27" data-id="JN10_27">Mes brebis entendent ma voix, je les connais, et elles me suivent.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JN10_28" class="v JN10_28" data-id="JN10_28">Et moi, je leur donne la vie éternelle, et elles ne périront jamais, et personne ne les ravira de ma main.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JN10_29" class="v JN10_29" data-id="JN10_29">Mon Père, qui me les a données, est plus grand que tous et, personne ne peut les ravir des mains de mon Père.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JN10_30" class="v JN10_30" data-id="JN10_30">Moi et le Père nous sommes un.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JN10_31" class="v JN10_31" data-id="JN10_31">Alors les Juifs prirent de nouveau des pierres pour le lapider.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JN10_32" class="v JN10_32" data-id="JN10_32">Et Yéhoshoua leur dit : Je vous ai fait voir beaucoup de bonnes œuvres de la part de mon Père : Pour laquelle me lapidez-vous ?</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JN10_33" class="v JN10_33" data-id="JN10_33">Les Juifs répondirent, en lui disant : Nous ne te lapidons pas pour quelque bonne œuvre, mais pour un blasphème, et parce que, n'étant qu'un homme, tu te fais Elohîm.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JN10_34" class="v JN10_34" data-id="JN10_34">Yéhoshoua leur répondit : N'est-il pas écrit dans votre torah : J'ai dit : Vous êtes des elohîm<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ?</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JN10_35" class="v JN10_35" data-id="JN10_35">Si elle a appelé elohîm ceux à qui la parole d'Elohîm a été adressée, et l'Écriture ne peut être renversée,</span>

		<span class="v-num v-36">36&nbsp;</span><span id="JN10_36" class="v JN10_36" data-id="JN10_36">pourquoi dites-vous que je blasphème, moi que le Père a sanctifié et envoyé dans le monde, parce que j'ai dit : Je suis le Fils d'Elohîm ?</span>

		<span class="v-num v-37">37&nbsp;</span><span id="JN10_37" class="v JN10_37" data-id="JN10_37">Si je ne fais pas les œuvres de mon Père, ne me croyez pas.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="JN10_38" class="v JN10_38" data-id="JN10_38">Mais si je les fais, et que vous ne vouliez pas me croire, croyez à ces œuvres ; afin que vous sachiez et que vous croyiez que le Père est en moi, et moi en lui.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="JN10_39" class="v JN10_39" data-id="JN10_39">Ils cherchaient donc encore à le saisir, mais il s'échappa de leurs mains.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="JN10_40" class="v JN10_40" data-id="JN10_40">Et il s'en alla de nouveau au-delà du Yarden, à l'endroit où Yohanan baptisait d'abord, et il demeura là.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="JN10_41" class="v JN10_41" data-id="JN10_41">Beaucoup de gens vinrent à lui, et ils disaient : En effet, Yohanan n'a produit aucun signe, mais toutes les choses que Yohanan a dites à propos de celui-ci étaient vraies.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="JN10_42" class="v JN10_42" data-id="JN10_42">Et dans ce lieu-là, beaucoup crurent en lui.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:7</a><span class="text">Les animaux destinés au sacrifice passaient sans doute par la porte des brebis construite du temps de Nehemyah (Néhémie) (Né. 3:1).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">10:22</a><span class="text">Le mot « dédicace » se dit « chanukkah » en hébreu, ce qui signifie « consécration ». Ce terme est employé pour l'inauguration et la consécration de l'autel destiné aux sacrifices rituels (No. 7:10-88), du temple (1 R. 8:63 ; 2 Ch. 7:5) ou encore pour les murailles de Yeroushalaim (Jérusalem) (Né. 12:27). La fête de Hanoukka, célébrée chaque année le 25 du mois de Chislev (mi-décembre), fut instituée en 164 av. J.-C. par Yéhouda Makabi (Judas Maccabée) pour commémorer la purification du temple profané par Antiochos Épiphane en 168 et 167 av. J.-C.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">10:34</a><span class="text">Ps. 82:6 : le sens du mot « elohîm » peut désigner des personnes ayant un certain pouvoir. D'ailleurs, le mot hébreu utilisé dans Ps. 82:6 est « elohîm », or ce mot signifie aussi « juge ». De plus, dans le contexte du psaume, « vous êtes des elohîm » ne s'applique pas à tous, mais seulement à une certaine catégorie de personnes qui exerçaient un pouvoir en Israël : rois, scribes, grands-prêtres, etc. Rappelons-nous aussi qu'Elohîm a fait de Moshè un elohîm pour Aaron (Ex. 7:1-2), mais cela n'a pas fait de lui l'Elohîm Créateur pour autant. En Jn. 17:3, Yéhoshoua atteste qu'il n'y a qu'un seul vrai Elohîm. Satan veut nous faire croire que nous sommes des elohîm et nous amener ainsi à pécher par l'orgueil (Ge. 3:5). Toutefois, comme le souligne si bien Paulos (Paul), même s'il existe des créatures qu'on appelle dieux ou déesses, il ne reste pas moins vrai qu'il n'y a qu'un seul Elohîm (1 Co. 8:5-7).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JN9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN11.html">&gt;</a>
</div></div>
</body>
</html>